Bug 118063 - ONPARENT is not documented
Summary: ONPARENT is not documented
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: initscripts   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-11 16:08 UTC by Pancrazio `ezio' de Mauro
Modified: 2014-03-17 02:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 23:39:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pancrazio `ezio' de Mauro 2004-03-11 16:08:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7 StumbleUpon/1.89

Description of problem:
/usr/share/doc/initscripts-*/sysconfig.txt has a dedicated section
describing network interface parameters for aliases (grep for
"/etc/sysconfig/network-scripts/ifcfg-<interface-name>:<alias-name>:"
to find it)

The ONPARENT parameter (described in sseveral BZ entries, including
103959 and 101384) is not documented in
/usr/share/doc/initscripts-*/sysconfig.txt

Version-Release number of selected component (if applicable):
initscripts-7.31.9.EL

How reproducible:
Always

Steps to Reproduce:
NA

Actual Results:  NA

Expected Results:  Please document ONPARENT

Additional info:

NA

Comment 1 Bill Nottingham 2004-03-16 23:39:44 UTC
Documentation added on the head branch; this will be fixed in later
RHEL releases.


Note You need to log in before you can comment on or make changes to this bug.